class_name DistractorDrone extends Drone

#var dog : Dog = null

func _ready():
	# Get the dog in the scene (there will only ever be one...)
	#dog = get_tree().get_first_node_in_group("dog") as Dog
	#Log.pr(dog)
	pass
	
func _process(_delta):
	pass
